@charset "utf-8";

/* ===== style.css ===== */
/* -- font -- */
/* Noto Sans JP */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
/* Unbounded */
@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap');


/* -- html -- */
html {
    font-size: 10px;
}
@media screen and ( max-width: 900px ) {
    html {
        font-size: 9px;
    }
}


/* -- body -- */
body {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 2;
    color: #4B505F;
    background: #D4EDF4;
}
@media screen and ( max-width: 900px ) {
    body {
        font-size: 14px;
    }
    body.headerOpen {
        overflow-y: hidden;
    }
}

/* -- wrapper -- */
.wrapper > :not( header ),
header > .logo,
.gnavBtn_open {
    transition: filter .6s;
}
@media screen and ( max-width: 900px ) {
    .headerOpen .wrapper > :not( header ),
    .headerOpen header > .logo,
    .headerOpen .gnavBtn_open {
        -ms-filter: blur(4px);
        filter: blur(4px);
    }
}

/* -- inner -- */
.inner {
    margin: 0 auto;
    width: 100%;
    max-width: 1100px;
    box-sizing: border-box;
}
/* inner1160 */
.inner1160 {
    margin: 0 auto;
    width: 100%;
    max-width: 1160px;
    box-sizing: border-box;
}
/* inner980 */
.inner980 {
    margin: 0 auto;
    max-width: 980px;
}
.inner860 {
    margin: 0 auto;
    max-width: 860px;
}
@media screen and ( max-width: 1220px ) {
    .inner1160 {
        margin: 0 30px;
        width: auto;
    }
}
@media screen and ( max-width: 1170px ) {
    .inner {
        margin: 0 30px;
        width: auto;
    }
}


/*
    tag
*/
a {
    color: #4B505F;
    text-decoration: none;
    transition: opacity 0.6s;
}
@media screen and ( min-width: 901px ) {
    a:hover {
        opacity: 0.6;
    }
}

img {
    max-width: 100%;
    height: auto;
}
@media screen and ( max-width: 900px ) {
    img {
        max-width: none;
        width: 100%;
    }
}


/*
    common
*/
/* -- hide -- */
@media screen and ( min-width: 901px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 900px ) {
    .sp_hide { display: none!important; }
}


/*
    header
*/
header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 1000;
}
header > .logo {
    text-align: right;
    padding: 30px 0 0 41px;
}
header > .logo span {
    font-family: "Unbounded", sans-serif;
    font-weight: 500;
    font-size: 13px;
    line-height: 1;
    color: #08519F;
    display: block;
    margin-top: 7px;
}
/* -- gnavBtn_open -- */
.gnavBtn_open {
    display: none;
}
/* -- gnav -- */
/* - gnavBtn_close - */
.gnavBtn_close {
    display: none;
}
/* - gnavCnt - */
.gnavCnt {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    align-items: flex-start;
    flex-direction: row-reverse;
    padding: 33px 29px 0 0;
}
/* gnavCnt_linkList */
.gnavCnt_linkList {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    margin: 8px 40px 0 0;
}
.gnavCnt_linkList li:not(:last-child) {
    margin-left: 30px;
}
.gnavCnt_linkList li a {
    font-size: 15px;
    line-height: 1.6;
}
.gnavCnt_linkList .hide {
    display: none;
}
.gnavCnt_linkList li ul {
    display: none;
}
/* gnavCnt_btnList */
.gnavCnt_btnList {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    padding: 6px 21px 12px 23px;
    background: #08519F;
    border-radius: 10px;
}
.gnavCnt_btnList li:not(:last-child) {
    padding-right: 16px;
}
.gnavCnt_btnList li:not(:last-child)::after {
    display: inline-block;
    position: relative;
    top: 3px;
    margin-left: 17px;
    width: 1px;
    height: 15px;
    background: #FFF;
    opacity: 0.5;
    content: "";
}
.gnavCnt_btnList li a {
    font-family: "Unbounded", sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.07;
    color: #FFF;
}
.gnavCnt_btnList li a img {
    vertical-align: middle;
    position: relative;
    top: -1px;
    margin-right: 8px;
}
.gnavCnt_btnList li:nth-child(2) a img {
    top: -2px;
    margin-right: 10px;
}
/* -- clone -- */
.headerClone {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    z-index: 980;
}
.headerClone header {
    padding-bottom: 30px;
    background: rgba(255, 255, 255, .95);
}
@media screen and ( min-width: 901px ) {
    /* -- gnav -- */
    .gnav {
        display: block!important;
    }
}
@media screen and ( max-width: 1340px ) {
    /* -- gnav -- */
    /* - gnavCnt - */
    /* gnavCnt_linkList */
    .gnavCnt_linkList {
        margin-right: 0;
        width: 100%;
        order: 1;
    }
    /* gnavCnt_btnList */
    .gnavCnt_btnList {
        margin-top: 20px;
        order: 2;
    }
}
@media screen and ( max-width: 900px ) {
    header > .logo {
        padding: 11px 0 0 20px;
    }
    header > .logo img {
        width: 125px;
    }
    header > .logo span {
        font-size: 9.5px;
        margin: 6px 2px 0 0;
    }
    /* -- gnavBtn_open -- */
    .gnavBtn_open {
        display: block;
        position: relative;
        padding: 30px 24px 0 0;
        z-index: 20;
    }
    .gnavBtn_open a {
        display: block;
        line-height: 0;
    }
    /* -- gnav -- */
    .gnav {
        display: none;
        position: fixed;
        top: 20px;
        bottom: 20px;
        right: 20px;
        left: 20px;
        margin: auto;
        box-shadow: 0 0 15px rgba(0, 0, 0, .05);
        border-radius: 16px;
        background: #FFF;
        z-index: 30;
    }
    .gnav::after {
        position: fixed;
        bottom: 20px;
        right: 20px;
        left: 20px;
        margin: 0 auto;
        height: 5em;
        border-radius: 0 0 16px 16px;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 1) 100%);
        content: "";
    }
    /* - gnavBtn_close - */
    .gnavBtn_close {
        display: block;
        position: absolute;
        top: 22px;
        right: 15px;
    }
    .gnavBtn_close img {
        width: 28px;
        display: block;
        margin: 0 auto 6px;
    }
    .gnavBtn_close span {
        font-family: "Unbounded", sans-serif;
        font-weight: 500;
        font-size: 9px;
        line-height: 1;
        text-align: center;
        display: block;
        margin: 0 auto;
    }
    /* - gnavCnt - */
    .gnavCnt {
        display: block;
        padding: 0;
    }
    /* gnavCnt_linkList */
    .gnavCnt_linkList {
        display: block;
        overflow-y: scroll;
        margin: 0 50px;
        padding: 38px 0 5em;
        height: calc(100vh - 141px);
        width: auto;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .gnavCnt_linkList::-webkit-scrollbar {
      display: none;
    }
    .gnavCnt_linkList li:not(:last-child) {
        margin: 0 0 26px;
    }
    .gnavCnt_linkList li a {
        font-size: 18px;
        font-weight: 500;
    }
    .gnavCnt_linkList .hide {
        display: block;
    }
    .gnavCnt_linkList li a[target="_blank"]::after {
        display: inline-block;
        position: relative;
        top: 0px;
        margin-left: 6px;
        width: 15px;
        height: 12px;
        background: url(../img/common/icon_brank.svg) no-repeat 0 0 / 100% auto;
        content: "";
    }
    .gnavCnt_linkList li ul {
        display: block;
        margin-top: 12px;
    }
    .gnavCnt_linkList li ul li:not(:last-child) {
        margin-bottom: 7px;
    }
    .gnavCnt_linkList li ul a {
        font-size: 13px;
        font-weight: 400;
    }
    .gnavCnt_linkList li ul a[target="_blank"]::after {
        margin-left: 8px;
        width: 11px;
        height: 9px;
    }
    /* gnavCnt_btnList */
    .gnavCnt_btnList {
        margin-top: 0;
        width: calc(100% - 94px);
        padding: 0;
        border-radius: 16px 0 16px 0;
    }
    .gnavCnt_btnList li:not(:last-child) {
        padding-right: 0;
    }
    .gnavCnt_btnList li:not(:last-child)::after {
        display: none;
    }
    .gnavCnt_btnList li:nth-child(1) {
        width: 100%;
        border-bottom: 1px solid #FFF;
    }
    .gnavCnt_btnList li:nth-child(2) {
        background: #FFA24C;
    }
    .gnavCnt_btnList li:nth-child(2),
    .gnavCnt_btnList li:nth-child(3) {
        width: 50%;
    }
    .gnavCnt_btnList li a {
        text-align: center;
        display: block;
        padding: 18px 0 17px;
    }
    .gnavCnt_btnList li a img {
        top: -2px;
        width: 15px;
    }
    .gnavCnt_btnList li:nth-child(3) a img {
        top: 0;
        width: 17px;
    }
    /* -- clone -- */
    .headerClone header {
        padding-bottom: 21px;
    }
}


/*
    footer
*/
/* -- rectuitmentBox -- */
.rectuitmentBox {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 74px 81px 75px;
    background: #FFF;
    border-radius: 20px;
}
.rectuitmentBox > .tit {
    font-family: "Unbounded", sans-serif;
    font-size: 40px;
    line-height: 1;
    color: #08519F;
    margin-right: 63px;
}
.rectuitmentBox > .txt {
    font-size: 18px;
    font-weight: 700;
}
.rectuitmentBox > .btnBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 64px;
    width: 100%;
}
/* - joblist - */
.rectuitmentBox .btnBox .joblist {
    margin-top: 1px;
    width: 50%;
}
.rectuitmentBox .btnBox .joblist .subTxt {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.5;
}
.rectuitmentBox .btnBox .joblist .tit {
    font-weight: 700;
    font-size: 36px;
    line-height: 1.5;
}
.rectuitmentBox .btnBox .joblist .txt {
    margin-top: 15px;
}
.rectuitmentBox .btnBox .joblist .btnCnt {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 36px;
}
.rectuitmentBox .btnBox .joblist .btnCnt > * {
    width: 47%;
}
.rectuitmentBox .btnBox .joblist .btnCnt a {
    font-weight: 500;
    font-size: 18px;
    line-height: 1;
    text-align: center;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 0 30px 3px;
    height: 60px;
    background: #08519F;
    border-radius: 10em;
}
.rectuitmentBox .btnBox .joblist .btnCnt a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    width: 6px;
    height: 8px;
    background: url(../img/common/icon_btnArrow.svg) no-repeat center / 100% auto;
    content: "";
}
/* - mypage - */
.rectuitmentBox .btnBox .mypage {
    width: 44.6%;
}
.rectuitmentBox .btnBox .mypage a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 0 57px 0 40px;
    height: 220px;
    border-radius: 20px;
    background: #FFA24B;
}
.rectuitmentBox > .btnBox .mypage .txtCnt .subTit {
    font-family: "Unbounded", sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 1;
    color: #FFF;
    margin: 12px 0 0 4px;
}
.rectuitmentBox > .btnBox .mypage .txtCnt .tit {
    font-family: "Unbounded", sans-serif;
    font-weight: 500;
    font-size: 40px;
    line-height: 1;
    color: #FFF;
    margin: 9px 0 0 4px;
}
.rectuitmentBox > .btnBox .mypage .txtCnt .txt {
    font-weight: 500;
    font-size: 16px;
    color: #FFF;
    margin: 5px 0 0 4px
}
@media screen and ( max-width: 1150px ) {
    .rectuitmentBox > .btnBox {
        display: block;
        max-width: 420px;
    }
    .rectuitmentBox > .btnBox > :not(:last-child) {
        margin-bottom: 40px;
    }
    /* - joblist - */
    .rectuitmentBox .btnBox .joblist {
        width: 100%;
    }
    /* - mypage - */
    .rectuitmentBox > .btnBox .mypage {
        width: 100%;
    }
}
@media screen and ( max-width: 900px ) {
    .rectuitmentBox {
        display: block;
        margin: 0 -30px;
        padding: 38px 30px 41px;
        border-radius: 0;
    }
    .rectuitmentBox > .tit {
        font-size: 30px;
        line-height: 1.3;
        text-align: center;
        width: 100%;
    }
    .rectuitmentBox > .txt {
        font-size: 15px;
        text-align: center;
        margin-top: 2px;
    }
    .rectuitmentBox > .btnBox {
        margin-top: 36px;
        max-width: none;
    }
    /* - joblist - */
    .rectuitmentBox .btnBox .joblist {
        text-align: center;
        margin-top: 0;
    }
    .rectuitmentBox .btnBox .joblist .subTxt {
        font-size: 15px;
    }
    .rectuitmentBox .btnBox .joblist .tit {
        font-size: 26px;
    }
    .rectuitmentBox .btnBox .joblist .txt {
        margin-top: 16px;
    }
    .rectuitmentBox .btnBox .joblist .btnCnt {
        display: block;
        margin: 26px auto 0;
        max-width: 220px;
    }
    .rectuitmentBox .btnBox .joblist .btnCnt > * {
        width: 100%;
    }
    .rectuitmentBox .btnBox .joblist .btnCnt > :not(:last-child) {
        margin-bottom: 10px;
    }
    .rectuitmentBox .btnBox .joblist .btnCnt a {
        font-size: 16px;
        padding: 0 30px 1px;
        height: 54px;
    }
    .rectuitmentBox .btnBox .joblist .btnCnt a::after {
        right: 19px;
    }
    /* - mypage - */
    .rectuitmentBox .btnBox .mypage a {
        padding: 12px 25px 16px 29px;
        height: auto;
        border-radius: 16px;
    }
    .rectuitmentBox > .btnBox .mypage .txtCnt .subTit {
        font-size: 13px;
        margin: 10px 0 0 3px;
    }
    .rectuitmentBox > .btnBox .mypage .txtCnt .tit {
        font-size: 30px;
        margin: 5px 0 0 3px;
    }
    .rectuitmentBox > .btnBox .mypage .txtCnt .txt {
        font-size: 12px;
        margin: 0 0 0 3px;
    }
    .rectuitmentBox .btnBox .mypage .img {
        width: 45px;
    }
    .rectuitmentBox .btnBox .mypage .txtCnt {
        width: calc(100% - 70px);
    }
}

/* -- footer -- */
footer {
    margin-top: 166px;
    padding-bottom: 168px;
}
footer .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
footer .leftBox {
    margin-top: 4px;
    width: 250px;
}
footer .leftBox .txt {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    margin-top: 50px;
}
footer .rightBox {
    margin-left: 40px;
}
footer .rightBox .linkList {
    font-size: 16px;
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
}
footer .rightBox .linkList li:not(:last-child) {
    margin-right: 40px;
}
footer .rightBox .subLinkList {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 40px;
}
footer .rightBox .subLinkList li:not(:last-child) {
    margin-right: 40px;
}
footer .rightBox .subLinkList a[target="_blank"]::after {
    display: inline-block;
    position: relative;
    top: -2px;
    margin-left: 10px;
    width: 11px;
    height: 9px;
    background: url(../img/common/icon_brank.svg) no-repeat 0 0 / 100% auto;
    content: "";
}
footer .copyright {
    font-family: "Unbounded", sans-serif;
    font-size: 12px;
    line-height: 1.5;
    margin-top: 38px;
    width: 100%;
}
@media screen and ( max-width: 1100px ) {
    footer .inner {
        display: block;
    }
    footer .rightBox {
        margin: 49px 0 0;
    }
    footer .rightBox .linkList {
        justify-content: flex-start;
    }
    footer .rightBox .subLinkList {
        justify-content: flex-start;
    }
}
@media screen and ( max-width: 900px ) {
    footer {
        margin-top: 60px;
        padding-bottom: 80px;
    }
    footer .leftBox {
        margin-top: 0;
        width: auto;
    }
    footer .leftBox .logo {
        margin-left: 2px;
        max-width: 167px;
    }
    footer .leftBox .txt {
        font-size: 16px;
        margin-top: 16px;
    }
    footer .rightBox .linkList {
        font-size: 13px;
        margin-bottom: -18px;
    }
    footer .rightBox .linkList li {
        margin-bottom: 18px;
    }
    footer .rightBox .linkList li:not(:last-child) {
        margin-right: 25px;
    }
    footer .rightBox .subLinkList {
        display: block;
        font-size: 12px;
        margin-top: 36px;
    }
    footer .rightBox .subLinkList li:not(:last-child) {
        margin: 0 0 11px;
    }
    footer .rightBox .subLinkList a[target="_blank"]::after {
        top: -1px;
    }
    footer .copyright {
        font-size: 10px;
        margin-top: 52px;
    }
}


/*
    spFixedBox
*/
#spFixedBox {
    display: flex;
    flex-wrap: wrap;
    position: fixed;
    bottom: 10px;
    right: 10px;
    left: 10px;
    overflow: hidden;
    border-radius: 10px;
    z-index: 30;
}
#spFixedBox li {
    width: 50%;
}
#spFixedBox li a {
    font-family: "Unbounded", sans-serif;
    font-weight: 500;
    font-size: 13px;
    line-height: 1;
    text-align: center;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 0 10px 0 5px;
    height: 54px;
}
#spFixedBox li img {
    margin-right: 8px;
}
#spFixedBox li:nth-child(1) {
    background: #FFA24C;
}
#spFixedBox li:nth-child(1) img {
    width: 15px;
    height: 16px;
}
#spFixedBox li:nth-child(2) {
    background: #08519F;
}
#spFixedBox li:nth-child(2) img {
    width: 17px;
    height: 15px;
}


/*
    contents
*/
#contents {
    padding-bottom: 200px;
    background: url(../img/common/bg.svg) no-repeat 0 0 / 100% auto;
}
@media screen and ( max-width: 900px ) {
    #contents {
        padding-bottom: 100px;
        background: url(../img/common/bg_sp.svg) no-repeat 0 0 / 100% auto;
    }
}

/* -- pageTitBox --*/
.pageTitBox {
    font-size: 18px;
    line-height: 1.53;
    margin-top: 103px;
}
.pageTitBox span {
    font-family: "Unbounded", sans-serif;
    font-size: 78px;
    line-height: 1;
    display: block;
    margin-bottom: 9px;
}
@media screen and ( max-width: 900px ) {
    .pageTitBox {
        font-size: 13px;
        line-height: 1.5;
        margin-top: 56px;
    }
    .pageTitBox span {
        font-size: 34px;
        margin-bottom: 7px;
    }
}

/* -- h --*/
/* - h2 - */
h2 {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 125px;
}
h2 span {
    font-family: "Unbounded", sans-serif;
    font-size: 40px;
    line-height: 1;
    display: block;
    margin-bottom: 10px;
}
@media screen and ( max-width: 900px ) {
    h2 {
        font-size: 12px;
        margin-top: 82px;
    }
    h2 span {
        font-size: 28px;
        margin-bottom: 8px;
    }
}
/* - h3 - */
h3 {
    font-size: 34px;
    font-weight: 700;
    line-height: 1.5;
    color: #08519F;
    margin-top: 100px;
}
/* mtM */
h3.mtM {
    margin-top: 248px;
}
@media screen and ( max-width: 900px ) {
    h3 {
        font-size: 24px;
        margin-top: 75px;
    }
    /* mtM */
    h3.mtM {
        margin-top: 78px;
    }
}
/* - h4 - */
h4 {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    color: #08519F;
    margin-top: 56px;
}
/* mtM */
h4.mtM {
    margin-top: 79px;
}
@media screen and ( max-width: 900px ) {
    h4 {
        font-size: 18px;
        margin-top: 46px;
    }
    /* mtM */
    h4.mtM {
        margin-top: 51px;
    }
}

/* -- txtCntBox -- */
.txtCntBox {
    font-size: 16px;
    color: #4B505F;
}
.txtCntBox > :not(:last-child) {
    margin-bottom: 22px;
}
/* - mtM - */
.mtM.txtCntBox {
    margin-top: 55px;
}
/* - fz18 - */
.fz18.txtCntBox {
    font-size: 18px;
}
@media screen and ( max-width: 900px ) {
    .txtCntBox {
        font-size: 14px;
    }
    .txtCntBox > :not(:last-child) {
        margin-bottom: 12px;
    }
    /* - mtM - */
    .mtM.txtCntBox {
        margin-top: 35px;
    }
    /* - mtM - */
    .fz18.txtCntBox {
        font-size: 14px;
    }
}

/* -- btnCmn -- */
.btnCmn {
    margin-top: 56px;
}
.btnCmn a {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.25;
    color: #08519F;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 auto;
    padding: 0 0 4px 131px;
    min-height: 100px;
    width: fit-content;
}
.btnCmn a::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    margin-right: 31px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #08519F url(../img/common/icon_btnArrow.svg) no-repeat center / 8px auto;
    content: "";
}
/* - right - */
.right.btnCmn a {
    margin-right: 0;
}
/* - left - */
.left.btnCmn a {
    margin-left: 0;
}
@media screen and ( max-width: 900px ) {
    .btnCmn {
        margin-top: 46px;
    }
    .btnCmn a {
        margin: 0 auto;
        padding: 0 0 4px 90px;
        min-height: 70px;
    }
    .btnCmn a::before {
        margin-right: 20px;
        width: 70px;
        height: 70px;
    }
    /* - right - */
    .right.btnCmn a {
        margin-right: auto;
    }
}

/* -- imgBoxtaC -- */
.imgBoxtaC {
    text-align: center;
    margin-top: 49px;
}
@media screen and ( max-width: 900px ) {
    .imgBoxtaC {
        margin-top: 19px;
    }
}

/* -- imgBoxBr -- */
.imgBoxBr {
    text-align: center;
    margin-top: 96px;
    overflow: hidden;
    border-radius: 20px;
}
@media screen and ( max-width: 900px ) {
    .imgBoxBr {
        margin-top: 46px;
        border-radius: 16px;
    }
}

/* -- imgTxtBox -- */
.imgTxtBox {
    display: flex;
    flex-wrap: wrap;
    margin-top: 55px;
}
.imgTxtBox .imgCnt {
    margin-top: 4px;
    width: 49.091%;
}
.imgTxtBox .imgCnt .img {
    overflow: hidden;
    border-radius: 20px;
}
.imgTxtBox .txtCnt {
    margin-left: 7.4%;
    width: 43.509%;
}
@media screen and ( max-width: 900px ) {
    .imgTxtBox {
        margin-top: 0px;
    }
    .imgTxtBox .imgCnt {
        margin-top: 40px;
        width: 100%;
        order: 1;
    }
    .imgTxtBox .imgCnt .img {
        border-radius: 16px;
    }
    .imgTxtBox .txtCnt {
        margin: 26px 0 0;
        width: 100%;
        order: 2;
    }
}

/* -- aLinkBox -- */
.aLinkBox {
    display: flex;
    flex-wrap: wrap;
    margin-top: 116px;
}
.aLinkBox li:not(:last-child) {
    margin-right: 29px;
}
.aLinkBox a {
    color: #08519F;
}
.aLinkBox a::before {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -1px;
    margin: 0 9px 0 1px;
    width: 11px;
    height: 8px;
    background: url(../img/common/icon_arrow_down.svg) no-repeat 0 0 / 100% auto;
    content: "";
}
@media screen and ( max-width: 900px ) {
    .aLinkBox {
        font-size: 13px;
        margin: 75px 0 -3px;
    }
    .aLinkBox li {
        margin-bottom: 3px;
        width: 45%;
    }
    .aLinkBox li:not(:last-child) {
        margin-right: 1.3%;
    }
    .aLinkBox li:nth-child(2n) {
        margin-right: 0%;
        width: 53.7%;
    }
    .aLinkBox a::before {
        margin: 0 6px 0 0;
        width: 8px;
        height: 6px;
    }
}

/* -- pageBannerBox -- */
.pageBannerBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 120px;
}
.pageBannerBox > * {
    width: 48.2%;
}
.pageBannerBox .txt {
    line-height: 1.5;
    color: #fff;
    padding: 19px 20px 22px;
    border-radius: 0 0 16px 16px;
}
/* - box01 - */
.pageBannerBox .box01 .txt {
    background: #4A93C8;
}
/* - box02 - */
.pageBannerBox .box02 .txt {
    background: #00A587;
}
@media screen and ( max-width: 900px ) {
    .pageBannerBox {
        display: block;
        margin-top: 84px;
    }
    .pageBannerBox > * {
        width: 100%;
    }
    .pageBannerBox > :not(:last-child) {
        margin-bottom: 24px;
    }
    .pageBannerBox .txt {
        font-size: 12px;
        padding: 15px 20px 15px;
    }
}

/* -- titEnJpBox -- */
.titEnJpBox {
    margin-top: 156px;
}
.titEnJpBox .en {
    font-family: "Unbounded", sans-serif;
    font-size: 40px;
    line-height: 1;
}
.titEnJpBox .jp {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
}
@media screen and ( max-width: 900px ) {
    .titEnJpBox {
        margin-top: 91px;
    }
    .titEnJpBox .en {
        font-size: 34px;
    }
    .titEnJpBox .jp {
        font-size: 12px;
        margin-top: 9px;
    }
}

/* -- interview_tit -- */
.interview_tit {
    position: relative;
    margin: 30px 0 46px;
    padding-left: 40px;
}
.interview_tit::before {
    position: absolute;
    top: 12px;
    left: 0;
    width: 32px;
    height: 16px;
    background: url(../img/interview/interview_tit_icon.svg) no-repeat 0 0 / 100% auto;
    content: "";
}
@media screen and ( max-width: 900px ) {
    .interview_tit {
        margin: 20px 0 39px;
    }
    .interview_tit::before {
        top: 7px;
    }
}

/* -- discussion_box03 -- */
.discussion_box03 {
    padding: 119px 0 158px;
    border-radius: 40px;
    background: #D4EDF4;
}
.discussion_box03 .cnt01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.discussion_box03 .cnt01 .titCnt {
    margin-top: 11px;
    width: 50%;
}
.discussion_box03 .cnt01 .titCnt .num {
    font-family: "Unbounded", sans-serif;
    font-size: 80px;
    line-height: 1;
    color: #FFF;
    position: relative;
    padding-left: 31px;
}
.discussion_box03 .cnt01 .titCnt .num span {
    font-size: 16px;
    position: absolute;
    top: 34px;
    left: -15px;
    transform: rotate(90deg);
}
.discussion_box03 .cnt01 .titCnt .tit {
    font-weight: bold;
    font-size: 34px;
    line-height: 1.5;
    color: #08519F;
    margin: 9px 0 0 121px;
}
.discussion_box03 .cnt01 .img {
    text-align: right;
    overflow: hidden;
    width: 49.1%;
    border-radius: 20px;
}
.discussion_box03 .cnt02 {
    margin: 70px auto 0;
    max-width: 860px;
}
.discussion_box03 .cnt02 .interview_tit {
    margin: 0 0 49px;
}
.discussion_box03 .cnt02 .interview_tit:not(:first-of-type) {
    margin-top: 99px;
}
.discussion_box03 .cnt02 .box01 > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.discussion_box03 .cnt02 .box01 > :not(:last-child) {
    margin-bottom: 39px;
}
.discussion_box03 .cnt02 .box01 > :nth-child(2n) {
    flex-direction: row-reverse;
}
.discussion_box03 .cnt02 .box01 .imgCnt {
    width: 95px;
}
.discussion_box03 .cnt02 .box01 .imgCnt .img {
    overflow: hidden;
    border-radius: 20px;
}
.discussion_box03 .cnt02 .box01 .imgCnt .name {
    font-family: "Unbounded", sans-serif;
    font-size: 30px;
    line-height: 1;
    text-align: center;
    color: #08519F;
    margin-top: 14px;
}
.discussion_box03 .cnt02 .box01 .txtCnt {
    position: relative;
    padding: 36px 40px 37px;
    width: calc(100% - 130px);
    background: #FFF;
    border-radius: 20px;
}
.discussion_box03 .cnt02 .box01 .txtCnt::before {
    position: absolute;
    top: 21px;
    left: -26px;
    width: 26px;
    height: 37px;
    background: url(../img/discussion/discussion_box03_icon.svg) no-repeat 0 0 / 100% auto;
    content: "";
}
.discussion_box03 .cnt02 .box01 > :nth-child(2n) .txtCnt::before {
    right: -26px;
    left: auto;
    transform: scale(-1, 1);
}
@media screen and ( max-width: 900px ) {
    .discussion_box03 {
        padding: 48px 0 86px;
        border-radius: 20px;
    }
    .discussion_box03 .cnt01 {
        display: block;
    }
    .discussion_box03 .cnt01 .titCnt {
        margin-top: 0;
        width: 100%;
    }
    .discussion_box03 .cnt01 .titCnt .num {
        font-size: 64px;
        padding-left: 24px;
    }
    .discussion_box03 .cnt01 .titCnt .num span {
        font-size: 12px;
        top: 27px;
        left: -11px;
    }
    .discussion_box03 .cnt01 .titCnt .tit {
        font-size: 24px;
        margin: 12px 0 0;
    }
    .discussion_box03 .cnt01 .img {
        text-align: center;
        margin-top: 35px;
        width: 100%;
    }
    .discussion_box03 .cnt02 {
        margin: 50px auto 0;
        max-width: none;
    }
    .discussion_box03 .cnt02 .interview_tit {
        margin: 0 0 19px;
    }
    .discussion_box03 .cnt02 .interview_tit:not(:first-of-type) {
        margin-top: 50px;
    }
    .discussion_box03 .cnt02 .box01 > :not(:last-child) {
        margin-bottom: 50px;
    }
    .discussion_box03 .cnt02 .box01 .imgCnt {
        width: 81px;
    }
    .discussion_box03 .cnt02 .box01 .imgCnt .img {
        border-radius: 16px;
    }
    .discussion_box03 .cnt02 .box01 .imgCnt .name {
        font-size: 24px;
        margin-top: 3px;
    }
    .discussion_box03 .cnt02 .box01 .txtCnt {
        letter-spacing: -.01em;
        padding: 16px 21px 16px;
        width: calc(100% - 106px);
    }
    .discussion_box03 .cnt02 .box01 .txtCnt::before {
        left: -17px;
        width: 17px;
        height: 25px;
    }
    .discussion_box03 .cnt02 .box01 > :nth-child(2n) .txtCnt::before {
        right: -17px;
        left: auto;
    }
}

/* -- interviewBox -- */
.interviewBox {
    color: #FFF;
    padding-bottom: 23px;
    background: url(../img/interview/interviewBox_bg.png) no-repeat center / cover;
    border-radius: 20px;
}
.interviewBox .titCnt {
    position: relative;
    padding: 37px 20px 0;
    z-index: 20;
}
.interviewBox .titCnt .tit {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 1;
    color: #FFF;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
}
.interviewBox .titCnt .tit::after {
    position: relative;
    top: -1px;
    margin-left: 4px;
    width: 14px;
    height: 7px;
    display: inline-block;
    background: url(../img/interview/interview_tit_icon_white.svg) no-repeat 0 0 / 100% auto;
    content: "";
}
.interviewBox .titCnt .name {
    font-family: "Unbounded", sans-serif;
    font-size: 45px;
    line-height: 1;
    margin-top: 9px;
}
.interviewBox .img {
    position: relative;
    overflow: hidden;
    margin: -73px 30px 0;
    padding-top: 82.4%;
    border-radius: 10px;
}
.interviewBox .img img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: none;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%,-50%);
}
.interviewBox .txt {
    line-height: 1.5;
    position: relative;
    margin: 9px 30px 0 0;
    padding-left: 76px;
    z-index: 20;
}
.interviewBox .txt::before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 63px;
    height: 80px;
    background: url(../img/interview/interviewBox_icon.svg) no-repeat 0 0 / 100% auto;
    content: "";
}
/* - interviewBox_outer - */
.interviewBox_outer {
    display: flex;
    flex-wrap: wrap;
    margin: 49px 0 -50px;
}
.interviewBox_outer > * {
    display: block;
    margin-bottom: 50px;
    width: 47.7%;
}
.interviewBox_outer > :not(:nth-child(2n)) {
    margin-right: 4.6%;
}
@media screen and ( min-width: 901px ) {
    /* - interviewBox_outer - */
    .inner860 .interviewBox_outer > * {
        width: 47.1%;
    }
    .inner860 .interviewBox_outer > :not(:nth-child(2n)) {
        margin-right: 5.8%;
    }
    /* - ptrn01 - */
    .ptrn01.interviewBox {
        display: flex;
        flex-wrap: wrap;
        padding-top: 35px;
    }
    .ptrn01.interviewBox .titCnt {
        margin: -28px 0 0 0;
        padding: 0 0 0 22px;
        width: 160px;
        order: 2;
    }
    .ptrn01.interviewBox .img {
        margin: 0 35px;
        padding-top: 82.9%;
        width: 100%;
        order: 1;
    }
    .ptrn01.interviewBox .txt {
        font-size: 18px;
        margin: -16px 0 0;
        padding-left: 28px;
        width: calc(100% - 160px);
        order: 3;
    }
    .ptrn01.interviewBox .txt::before {
        top: 10px;
        bottom: auto;
        left: -26px;
        width: 30px;
        height: 38px;
    }
    /* - ptrn02 - */
    .ptrn02.interviewBox {
        padding: 45px 0 30px;
    }
    .ptrn02.interviewBox .titCnt {
        margin: -32px 0 0 0;
        padding: 0 0 0 25px;
        width: 208px;
    }
    .ptrn02.interviewBox .titCnt .name {
        font-size: 60px;
        margin-top: 11px;
    }
    .ptrn02.interviewBox .img {
        margin: 0 45px;
    }
    .ptrn02.interviewBox .txt {
        line-height: 1.6;
        margin: -10px 0 0;
        padding: 0 30px 0 22px;
        width: calc(100% - 208px);
    }
    .ptrn02.interviewBox .txt::before {
        top: 7px;
        left: -38px;
        width: 39px;
        height: 50px;
    }
}
@media screen and ( max-width: 900px ) {
    .interviewBox {
        color: #FFF;
        padding-bottom: 16px;
        background: url(../img/interview/interviewBox_bg.png) no-repeat center / cover;
        border-radius: 16px;
    }
    .interviewBox .titCnt {
        padding: 36px 21px 0;
    }
    .interviewBox .titCnt .name {
        font-size: 41px;
    }
    .interviewBox .img {
        margin: -68px 28px 0;
    }
    .interviewBox .txt {
        font-size: 16px;
        margin: 12px 20px 0 0;
        padding-left: 71px;
    }
    .interviewBox .txt::before {
        bottom: 3px;
        width: 60px;
        height: 75px;
    }
    /* - interviewBox_outer - */
    .interviewBox_outer {
        margin-top: 19px;
    }
    .interviewBox_outer > :not(:last-child) {
        margin-bottom: 35px;
    }
}
@media screen and ( max-width: 600px ) {
    /* - interviewBox_outer - */
    .interviewBox_outer {
        display: block;
        margin: 19px auto 0;
        max-width: 315px;
    }
    .interviewBox_outer > * {
        width: 100%;
    }
    .interviewBox_outer > :not(:nth-child(2n)) {
        margin-right: 0;
    }
    .interviewBox_outer > :not(:last-child) {
        margin-bottom: 35px;
    }
}


/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
/* フェード */
.fade {
    opacity: 0;
    transition: opacity 1.2s;
}
.on.fade {
    opacity: 1;
}
/* フェードアップ */
.fadeUp,
.fadeUpItem > * {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.6s, transform 0.6s;
}
.on.fadeUp,
.fadeUpItem > .on {
    transform: translateY(0);
    opacity: 1;
}
